#ifndef  DATA_FUEL_H__
#define  DATA_FUEL_H__

#include "Application.h"
#include "Components.h"


typedef struct //__attribute__((aligned(4))) 
{
    uint8_t  FuelSeg;               //燃油格数
    uint8_t  FuelValid;             //燃油有效状态
    uint8_t  FuelStatusCount;       /*燃油状态计数*/

}FuelStruct_st_t;


extern void Data_Fuel_KL30_Init(void);
extern void Data_Fuel_KL15_Init(void);
extern void MsgID_0x18E_Receive(void);
extern void Data_Fuel_Service(void);


#endif
